.billboard{
    height: 2870px;
}
.spacer{
    height: 2820px;
}
.tacundertext{
    font: 14px Helvetica,Arial,sans-serif;
    color:#AEAEAE;
    margin-left: 30px;
    margin-right: 35px;
    margin-top: 20px;
    line-height: 18px;
    font-weight: normal;
}

.tacundertexthd2{
    font: 16px Helvetica,Arial,sans-serif;
    color:#AEAEAE;
    margin-left: 30px;
    margin-right: 35px;
    margin-top: 20px;
    line-height: 18px;
    font-weight: bold;
}
.tacundertexthd3{
    font: 14px Helvetica,Arial,sans-serif;
    color:#AEAEAE;
    margin-left: 30px;
    margin-right: 35px;
    margin-top: 20px;
    line-height: 18px;
    font-weight: normal;
    font-style: oblique;    
}
.tacundertexthd4{
    font: 14px Helvetica,Arial,sans-serif;
    color:#AEAEAE;
    margin-left: 30px;
    margin-right: 35px;
    margin-top: 20px;
    line-height: 18px;
    font-weight: bold;
    font-style: oblique;    
}
@media (max-width: 960px){
.billboard{
    height: 3170px;
}
.spacer{
    height: 3120px;
}
}
@media (max-width: 768px){
.billboard{
    height: 4070px;
}
.spacer{
    height: 4020px;
}
.tacundertext,
.tacundertexthd2,
.tacundertexthd3,
.tacundertexthd4{
    margin-left: 20px;
    margin-right: 40px;
}
}
@media (max-width: 480px){
.billboard{
    height: 5750px;
}
.spacer{
    height: 5700px;
}
.tacundertext,
.tacundertexthd2,
.tacundertexthd3,
.tacundertexthd4{
    margin-right: 20px;
   
}
}